package keymon.lat.medicomed.designerscripts;
import anywheresoftware.b4a.objects.TextViewWrapper;
import anywheresoftware.b4a.objects.ImageViewWrapper;
import anywheresoftware.b4a.BA;


public class LS_pedido{

public static void LS_general(anywheresoftware.b4a.BA ba, android.view.View parent, anywheresoftware.b4a.keywords.LayoutValues lv, java.util.Map props,
java.util.Map<String, anywheresoftware.b4a.keywords.LayoutBuilder.ViewWrapperAndAnchor> views, int width, int height, float scale) throws Exception {
anywheresoftware.b4a.keywords.LayoutBuilder.setScaleRate(0.3);
views.get("i_fotol").vw.setLeft((int)(0d));
views.get("i_fotol").vw.setWidth((int)((100d / 100 * width) - (0d)));
//BA.debugLineNum = 4;BA.debugLine="i_fotol.SetTopAndBottom(0,100%y)"[pedido/General script]
views.get("i_fotol").vw.setTop((int)(0d));
views.get("i_fotol").vw.setHeight((int)((100d / 100 * height) - (0d)));

}
}